body { background-color: #529AFF; margin-left:20px;}
body { color: black; text-align: justify}

h1 { font-family: Arial, Helvetica, sans-serif; font-size: 175%; font-weight: bold; color: black; text-align: center}
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 150%; font-weight: bold; color: black; text-align: center}
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 125%; font-weight: bold; color: black; text-align: center}
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color: black; text-align: left}
h5 { font-family: Arial, Helvetica, sans-serif; font-size: 75%; font-weight: bold; color: black; text-align: left}

p { font-family: Arial, Helvetica }
td { font-family: Arial, Helvetica }